//Config 
hostname "http://cs-strikez.clan.su"
rcon_password "2009"
sv_password ""
decalfrequency 60
gamemode0 lvdm 1

//Multi-Player
gamemode0 rivershell  1
mp_allowspectators 1
mp_autocrosshair 0
mp_autokick 0
mp_autoteambalance 1 
mp_buytime 0.15
mp_c4timer 35
mp_chattime 0
mp_decals 200  
mp_fadetoblack 0
mp_flashlight 1
mp_forcecamera 3
mp_forcechasecam 2
mp_forcerespawn 0
mp_fraglimit 0
mp_freezetime 2 
mp_footsteps 1
mp_friendlyfire 1  
mp_hostagepenalty 0
mp_limitteams 1
mp_maxrounds 0
mp_spawnprotectiontime 10
mp_roundtime 2 
mp_startmoney 800
mp_timelimit 30
mp_tkpunish 0
mp_winlimit 0 

//Server
sv_airaccelerate 10
sv_allowdownload 1
sv_allowupload 1 
sv_alltalk 0
sv_cheats 0
sv_consistency 0 
sv_friction 4 
sv_gravity 800 
sv_maxrate 25000 
sv_maxspeed 320
sv_maxunlag 0.5 
sv_maxupdaterate 101
sv_minrate 2500
sv_minupdaterate 50
sv_pausable 0
sv_stepsize 18 
sv_stopspeed 75 
sv_timeout 30  
sv_unlag 1 
sv_voiceenable 1 

//HL Booster config
booster_show_connmsg 1 
booster_autofps 1000 
booster_minsleepms 1 
booster_force_systicrate 0
booster_cpu_enabled 1 
booster_cpu_spikemax 3 
booster_cpu_spikelevel 75 
booster_cpu_floor 50 
booster_cpu_mminc 2 
booster_cpu_quiettime 300 
booster_cpu_mmmin 3 
booster_cpu_mmmax 8 

//Booster Lite config
booster_lite_mode 3
booster_lite_extra_sleep_frequency 0


sv_restartround 0